IDCVSSSummaryLast (major) updatePublished
CVE-2021-1061 3.3
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which a race condition may cause the vGPU plugin to continue using a previously validated resource that has since changed, which may lead to denial of service or information disclosu
11-01-2021 - 20:53 08-01-2021 - 15:15
CVE-2021-1066 2.1
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which input data is not validated, which may lead to unexpected consumption of resources, which in turn may lead to denial of service. This affects vGPU version 8.x (prior to 8.6) an
11-01-2021 - 20:59 08-01-2021 - 15:15
CVE-2021-1060 3.6
NVIDIA vGPU software contains a vulnerability in the guest kernel mode driver and vGPU plugin, in which an input index is not validated, which may lead to tampering of data or denial of service. This affects vGPU version 8.x (prior to 8.6) and versio
14-01-2021 - 18:22 08-01-2021 - 15:15
CVE-2021-1065 3.6
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which input data is not validated, which may lead to tampering of data or denial of service. This affects vGPU version 8.x (prior to 8.6) and version 11.0 (prior to 11.3).
11-01-2021 - 20:56 08-01-2021 - 15:15
CVE-2021-1057 4.6
NVIDIA Virtual GPU Manager NVIDIA vGPU manager contains a vulnerability in the vGPU plugin in which it allows guests to allocate some resources for which the guest is not authorized, which may lead to integrity and confidentiality loss, denial of ser
11-01-2021 - 21:00 08-01-2021 - 15:15
CVE-2021-1062 3.6
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which an input data length is not validated, which may lead to tampering of data or denial of service. This affects vGPU version 8.x (prior to 8.6) and version 11.0 (prior to 11.3).
11-01-2021 - 20:54 08-01-2021 - 15:15
CVE-2021-1059 4.6
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which an input index is not validated, which may lead to integer overflow, which in turn may cause tampering of data, information disclosure, or denial of service. This affects vGPU
11-01-2021 - 20:59 08-01-2021 - 15:15
CVE-2021-1064 3.6
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which it obtains a value from an untrusted source, converts this value to a pointer, and dereferences the resulting pointer, which may lead to information disclosure or denial of ser
11-01-2021 - 20:56 08-01-2021 - 15:15
CVE-2021-1058 3.6
NVIDIA vGPU software contains a vulnerability in the guest kernel mode driver and vGPU plugin, in which an input data size is not validated, which may lead to tampering of data or denial of service. This affects vGPU version 8.x (prior to 8.6) and ve
14-01-2021 - 18:12 08-01-2021 - 15:15
CVE-2021-1063 4.6
NVIDIA vGPU manager contains a vulnerability in the vGPU plugin, in which an input offset is not validated, which may lead to a buffer overread, which in turn may cause tampering of data, information disclosure, or denial of service. This affects vGP
11-01-2021 - 20:55 08-01-2021 - 15:15
Back to Top Mark selected
Back to Top